@import url("litebox.css");
html {
	background: #EFEFEF;
	color: #333;
	font: 15px calibri, arial, sans-serif;
}
body {
	margin: 10px;
}
h1, .heading, h1 a {
	text-align: center;
	margin: 1.12em 0 0.5em;
	font: bold 22px calibri, arial, sans-serif;
	color: #c00;
	text-shadow: #E7E7E7 1px 1px;
	-moz-text-shadow: #E7E7E7 1px 1px;
	-webkit-text-shadow: #E7E7E7 1px 1px;
}
h2, #center caption, .block2 caption {
	margin: 1.12em 0 0.5em;
	text-align: left;
	font: 1.2em calibri, arial, sans-serif;
	color: #309;
	text-shadow: #E7E7E7 1px 1px;
	-moz-text-shadow: #E7E7E7 1px 1px;
	-webkit-text-shadow: #E7E7E7 1px 1px;
}
h3 {
	margin: 1.12em 0 0;
	text-align: left;
	font: 1em calibri, arial, sans-serif;
	color: #009;
	text-shadow: #F2F2F2 1px 1px;
	-moz-text-shadow: #F2F2F2 1px 1px;
	-webkit-text-shadow: #F2F2F2 1px 1px;
}
a {
	color: #309;
	text-decoration: none;
}
a:hover {
	color: #c00;
	text-decoration: underline;
}
#container {
	margin: auto;
	padding: 15px;
	width: 800px;
	background: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 2px 2px 4px #666;
	-moz-box-shadow: 2px 2px 4px #666;
	-webkit-box-shadow: 2px 2px 4px #666;
}
#header {
	text-align: center;
	position: relative;
}
#outer {
	background: #ссс;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 0 15px 0 0;
}
#inner {
	background: #fff;
	margin: 0 0 0 50px;
}
#top a {
	text-decoration: none;
}
#footer {
	margin: 50px 0 0 0;
	text-align: center;
}
#footer ul {
	margin: 0 0 20px 100px;
	overflow: hidden;
	display: block;
}
#footer li {
	border-left: 1px solid #999;
	margin-left: 20px;
	padding-left: 20px;
	display: inline;
}
#footer li:first-child {
	border-left: 0;
}
#footer a {
	font: 12px calibri, arial, sans-serif;
}
#footer p {
	font: 12px calibri, arial, sans-serif;
	line-height: 120%;
	text-align: left;
}
#footer div {
	text-align: right;
}
.top_link, .top_link a {
	font-size: 12px;
}
.contact {
	font-style: italic;
	margin: 50px 0 0 80px;
}
.download {
	margin: 40px 0 0 60px;
}
.foot {
	display: none;
}
.imgleft, .imgright {
	margin: 5px 15px;
	padding: 20px 35px;
	text-align: center;
	font-style: italic;
	width: 350px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.imgleft {
	float: left;
}
.imgright {
	float: right;
}
[href$="doc"] {
	padding: 0 5px 0 20px;
	background: url(/i/background/doc.png) no-repeat;
}
[href$="xls"] {
	padding: 0 5px 0 20px;
	background: url(/i/background/xls.png) no-repeat;
}
[href$="pdf"] {
	padding: 0 5px 0 20px;
	background: url(/i/background/pdf.png) no-repeat;
}
.ads {
	font-size: 11px!important;
	color: #999!important;
	font-style: italic!important;
	display: inline-table;
	float: right;
	margin: 5px 5px 5px 15px;
	text-indent: none;
	height: auto;
	width: 220px;
	margin: 5px -10px 5px 25px;
	border-left: 1px solid #ccc;
	border-bottom: 4px solid #999;
	border-top: 1px solid #ccc;
	border-right: 4px solid #999;
	border-radius: 8px;
	padding:5px;
}
.ads a, .ads a:visited {
	font-size: 11px!important;
	color: #999!important;
	text-decoration: underline;
}
